Subject: [lojban] Re: another tag

From: jexOm. <[email-masked]>
Date: Fri, 21 Feb 2003 23:44:53 +0100

Le jeudi, 20 fév 2003, à 19:19 Europe/Paris, Robin Lee Powell a écrit :

> On Thu, Feb 20, 2003 at 11:29:08AM -0500, Invent Yourself wrote:
>> On Wed, 19 Feb 2003, Robin Lee Powell wrote:
>>> On Thu, Feb 20, 2003 at 01:02:42AM +0100, jexOm. wrote:
>>>> If I want to say something like: "Learn Lojban! You'll like it, for
>>>> sure.", I really want to repeat the previous bridi.
>>>> In fact I started from the example page 97 in the CLL. The example 
>>>> is
>>>> {la djan. klama le zarci .i la djan. go'i troci}.
>>>> And I realize now that {.i ko tadni la lojban .i ju'o do ba go'i 
>>>> nelci}
>>>> may be better, because if I use this example, it goes like:
>>>> {do tadni la lojban.}
>>>> {do go'i nelci} for {do tadni be la lojban. be'o nelci}
>>>> You are a learner (learning lojban) type of one-who-likes.
>>>
>>> No; you are a learner-of-lojban type-of liker. What you like is not
>>> actually specified.
>>>
>>>> What do you think?
>>>
>>> I think that you want "nelci le nu go'i"
>>
>> A slob like me would find ".i ko tadni la lojban .i ju'o do ba nelci"
>> quite sufficient. Coming from English, we have the tendency to
>> overspecify when context really makes it perfectly clear what we mean.
>
> An excellent point xod. I'm of the opinion that dropping unnecessary
> specificity in favour of context is one of lojban's major saving graces
> in the face of its amazing tendency to verbosity.

I agree, and for a slogan maybe the shorter the better. Lojban allows 
you to be precise if you'd like to, though.
When I say "Learn/study Lojban, you'll like it", well (English is not 
my native tongue) it may be:
1) "Study Lojban, you'll like Lojban"
2) "Study Lojban, you'll like to study Lojban".
To me the second meaning is the default, but I may be wrong... Anyway, 
this is what I tried to say in my "tag", and that's why I tried to use 
{go'i}.
I took this opportunity to read more about abstractors (CLL p.265). 
Maybe 'experience' would be better than 'event'. I.e.:
{.i ko tadni la lojban .i ju'o do ba nelci leli'i go'i}
Comments on this one? Thanks,
Jérôme.